# (c) cavaliba.com - template init / yaml




## -- home / Dashboard

# - classname: _home
#   keyname: xxxxx
#   displayname: xxxxxxxxxx
#   description: xxxxxxxxxxx
#   icon: fa-xxxxxxx
#   url: /xxxxxxxxx/private/
#   dashboard_section: Services
#   sidebar_section: Services
#   order: 40
#   permission: p_xxxxxx_access


# -- permissions

# - classname: _permission
#   keyname: p_xxxxx
#   is_builtin: True
#   description: "Built-in XXXX"
#   displayname: p_xxxxx

  

# -- roles 

# -- enumerates

# -- pipeline

# -- schema

# -- dataview

